<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34a5f54d1ed4334fcfe695bb6415c2a1">
  <dict>
    <!--2021-09-17 15:22:44.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2021-09-17 15:22:44.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:22:44.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
